import {
	myRequest
} from '../request.js'
export default {
	//查询课程大章列表
	coursechapterlist(data) {
		return myRequest({
			url: '/app/common/course/chapter/list',
			method: 'get',
			data: data,
			noToken:true
		})
	},
	//获取课程大章详细信息
	coursechapter(data) {
		return myRequest({
			url: '/app/common/course/chapter/' + data,
			method: 'get',
			noToken: true
		})
	},
	//查询课程小节列表
	coursesectionlist(data) {
		return myRequest({
			url:'/app/common/course/section/list',
			method: 'get',
			data: data,
			noToken:true
		})
	},
	//获取课程小节详细信息
	coursesection(data) {
		return myRequest({
			url: '/app/common/course/section/' + data,
			method: 'get',
			noToken: true
		})
	},
}
